#
#   Common
#

.vscode

*.temp

open-builder/

*.srctrlprj
*.srctrldb
*.srctrlbm

.ninja_deps
.ninja_log
build.ninja

imgui.ini

config.hpp

#
#   Linux
#

bin/

#
#   Windows
#

*.dll
CMakeFiles/
CMakeCache.txt
*.exe

# Visual Studio
*.sln
*.vcxproj
*.filters
*.user
*.vs

Debug/
Release/
UnitTests/
open-builder-unit-tests/
external/

libenet.a
libglad.a
font.ttf
Makefile
polygun
cmake_install.cmake
